フォーラム

ホーム » Liferay Portal » English » 3. Development

構造的に表示 平面上に表示 ツリー上に表示
スレッド [ 前へ | 次へ ]
toggle
Anil Kumar
liferay-plugins-sdk-6.1.10-ee-ga2 trial version
2012/12/24 2:54
答え

Anil Kumar

ランク: New Member

投稿: 14

参加年月日: 2012/06/24

最近の投稿

Hi All,

I have downloaded :liferay-portal-6.1.20-ee-ga2" trial version.

But its giving below error:

An error occurred while accessing the requested resource.

http://localhost:8080/web/guest/builder?p_p_id=58&p_p_lifecycle=0


As i am using liferay-plugins-sdk-6.1.0-ce. Through forum I got to know that both liferay-portal-6.1.20-ee-ga2 and liferay-plugins-sdk-6.1.0-ce are not 100% compatible.

Can you plz share liferay-plugins-sdk-6.1.10-ee-ga2 trial version or the URL to download.

Thanks
Anil
Subhash Pavuskar
RE: liferay-plugins-sdk-6.1.10-ee-ga2 trial version
2012/12/24 3:44
答え

Subhash Pavuskar

ランク: Regular Member

投稿: 234

参加年月日: 2012/03/12

最近の投稿

Hi Anil Kumar,

Did you Configured build.user.properties in SDK folder ?
Hitoshi Ozawa
RE: liferay-plugins-sdk-6.1.10-ee-ga2 trial version
2012/12/24 15:30
答え

Hitoshi Ozawa

ランク: Liferay Legend

投稿: 7949

参加年月日: 2010/03/23

最近の投稿

The error cited usually occurs when log4j.properties is not in WEB-INF/classes


You'll have to contact sales@liferay.com to get it. It's not available on the net and users aren't allowed to distribute the file.
Manish Yadav
RE: liferay-plugins-sdk-6.1.10-ee-ga2 trial version
2013/01/30 3:19
答え

Manish Yadav

ランク: Expert

投稿: 469

参加年月日: 2012/05/26

最近の投稿

if you download liferay studio then all the three bundles are available.Plugin SDK EE,liferay Server6.1EE and liferay studio